// COMMON:
$white: #ffffff;
$black: #000000;

// GENERAL:
$gen: #6e7d87;
$gen_hover: #2374e1;
$link_hover: rgba(255, 255, 255, 0.1);
$gen_dark: #467deb;
$gen_dark-blue: #356171;
$gen_hover-dark: #1eebdc;
$gen_header: #4a8796;

// BUTTONS:
$btn_gen: #55c3eb;
$btn_dark: #467deb;
$blue: #0866ff;
$btn_hover: #1eebbe;
$btn_hover-dark: #1eebdc;
$gray_light-text: #b0b3b8;

// BACKGROUNDS:
$bg_light-gray: #5a5b5c;
$bg-input: #393a3b;
$bg_body: #18191a;
$bg_brand: #242526;
$bg_veil: rgba(24, 24, 24, 0.7);
$bg_dark-blue: rgb(56, 88, 152, 0.2);

// BUTTONS-BACKGROUNDS AND COLORS:
$btn_blue: rgb(8, 102, 255);
$btn_blue-color: rgb(255, 255, 255);
$btn_grey: rgba(255, 255, 255, 0.1);
$btn_grey-color: rgb(228, 230, 235);
$btn_create: rgba(29, 133, 252, 0.2);
$btn_create-color: rgb(117, 182, 255);
$link_blue: rgb(90, 167, 255);

//ICONS COLORS:
$icon_blue: rgb(0, 132, 255);

// OPACITY:
$text-opacity: 0.35;
$btn-opacity: 0.1;

// BUTTON-INTERSECTION:
$secondary_btn_bg: #3a3b3c;
$secondary_btn_bg_hover: #4e4f50;

// BUTTON-CLASSIC:
$primary_button_text: #ffffff;
$secondary_button_text: #e4e6eb;
$primary_btn_bg: #0866ff;
$primary_btn_bg_hover: #2176ff;
$fbs_btn_green: #42b724;
$fbs_btn_green_dard: #00a400;

// SCRUM-20: EDIT PROFILE:
$edit-profile_icon-logo: #356171;
$primary_text: #e4e6eb;
$secondary_text: #b0b3b8;
$secondary_placeholder: #50575f;
$editUser_icon: #727b87;
$border_input_primary: #8a8d91;
$border_input_secondary: #3e4042;
$field_outline: #1d85fc;
$select_prime: #3a3b3c;
$select_hover: #4e4f50;
$error_input: #fc5855;

// SCRUM-115: USER PROFILE HEADER:
$bg_cover-photo: #18191a;
$user-profile_border-line: #3e4041;
$default_button_text: #050505;
$white-always_button-bg_hover: #f2f2f2;
$icon-camera_shell: #e4e6ea;
$icon-camera_hover: #e7e9ec;

// SCRUM-112 // SCRUM-92:
$white-milk: #f0f2f5;
$gray_border-hover: #828282;
$gray_border-hover-medium: #6a6b6c;
$gray_border: #4a4a4a; // border
$blue_facebook-hover: #3e93f8;
$blue_facebook-hover-medium: #1877f2;
$red_error: #fa383e;
$green_button: #42b72a;
$green_button-hover: #36a420;
$gray_background-button-op1: rgba(255, 255, 255, 0.15);
$gray_background-button-op2: rgba(255, 255, 255, 0.25);
$dark-blue_bacground-manage: #232e3b;
